<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCurrenciesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: currencies
         */
        Schema::create('currencies', function ($table) {
            $table->increments('id');
            $table->string('currency_name', 255)->nullable();
            $table->string('currency_code', 255)->nullable();
            $table->integer('currency_value')->nullable();
            $table->string('currency_symbol', 200)->nullable();
            $table->integer('currency_status')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('currencies');
    }
}
