Lavalite package that provides currency_settings management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/currency_settings`.

    "litecms/currency_settings": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\CurrencySettings\Providers\CurrencySettingsServiceProvider::class,

And also add it to alias

    'CurrencySettings'  => Litecms\CurrencySettings\Facades\CurrencySettings::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\CurrencySettingsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\CurrencySettings\Providers\CurrencySettingsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\CurrencySettings\Providers\CurrencySettingsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\CurrencySettings\Providers\CurrencySettingsServiceProvider" --tag="view"


## Usage


