Lavalite package that provides currency_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/currency_setting`.

    "litecms/currency_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\CurrencySetting\Providers\CurrencySettingServiceProvider::class,

And also add it to alias

    'CurrencySetting'  => Litecms\CurrencySetting\Facades\CurrencySetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\CurrencySettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\CurrencySetting\Providers\CurrencySettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\CurrencySetting\Providers\CurrencySettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\CurrencySetting\Providers\CurrencySettingServiceProvider" --tag="view"


## Usage


