<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for currency in currency_settings package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  currency module in currency_settings package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Currency',
    'names'         => 'Currencies',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Currencies',
        'sub'   => 'Currencies',
        'list'  => 'List of currencies',
        'edit'  => 'Edit currency',
        'create'    => 'Create new currency'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'currency_name'              => 'Please enter currency name',
        'currency_code'              => 'Please enter currency code',
        'currency_value'             => 'Please enter currency value',
        'currency_symbol'            => 'Please enter currency symbol',
        'currency_status'            => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'currency_name'              => 'Currency Name',
        'currency_code'              => 'Currency Code',
        'currency_value'             => 'Currency Value',
        'currency_symbol'            => 'Currency Symbol',
        'currency_status'            => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'currency_name'              => ['name' => 'Currency Name', 'data-column' => 1, 'checked'],
        'currency_code'              => ['name' => 'Currency Code', 'data-column' => 2, 'checked'],
        'currency_value'             => ['name' => 'Currency Value', 'data-column' => 3, 'checked'],
        'currency_symbol'            => ['name' => 'Currency Symbol', 'data-column' => 4, 'checked'],
        'currency_status'            => ['name' => '', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Currencies',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
