<?php

namespace Litecms\CurrencySetting\Repositories\Eloquent;

use Litecms\CurrencySetting\Interfaces\CurrencyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CurrencyRepository extends BaseRepository implements CurrencyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.currency_setting.currency.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.currency_setting.currency.model.model');
    }
}
