    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#currency" data-toggle="tab">{!! trans('currency_settings::currency.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#currency_settings-currency-edit'  data-load-to='#currency_settings-currency-entry' data-datatable='#currency_settings-currency-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#currency_settings-currency-entry' data-href='{{guard_url('currency_settings/currency')}}/{{$currency->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('currency_settings-currency-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('currency_settings/currency/'. $currency->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="currency">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('currency_settings::currency.name') !!} [{!!$currency->name!!}] </div>
                @include('currency_settings::admin.currency.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>